### Property

# St PasswordEntry:show-peek-icon

since: 14

#### Declaration

    property show-peek-icon: gboolean [ read, write ]

#### Description [src]

Whether to display an icon button to toggle the masking enabled by the `StPasswordEntry:password-visible` property.

Type: | `gboolean`
Available since: | 14

Default value | TRUE
Getter method | `st_password_entry_get_show_peek_icon()`
Setter method | `st_password_entry_set_show_peek_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no